Bug 170547 - missing dependency on fonts
missing dependency on fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Stanko Kupcevic
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 15:09 EDT by bastiaan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 14:59:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bastiaan 2005-10-12 15:09:09 EDT
Description of problem:
system-config-lvm depends on the availability of certain fonts but does not list
this requirement in its RPM spec. 

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.32-1.0

How reproducible:
always

Steps to Reproduce:
1. Do a minimal install of FC4 
2. yum install xorg-x11-xauth (necessary for ssh)
3. yum install system-config-lvm
4. ssh -Y to the machine from within an X session
5. run system-config-lvm
 
Actual results:
system-config-lvm outputs:
No fonts found; this probably means that the fontconfig
library is not correctly configured. You may need to
edit the fonts.conf configuration file. More information
about fontconfig can be found in the fontconfig(3) manual
page and on http://fontconfig.org

Expected results:
system-config-lvm should start properly.

Additional info:
as a workaround do 'yum install urw-fonts'.

Note You need to log in before you can comment on or make changes to this bug.